/* general elements */

body { }
#body-background {
	float: left;
	max-width: 960px;
	background-color: #fff;
	padding-left: 10px;
	padding-top: 20px;
	background-color: #FFFFFF;
	width: 960px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #0000FF;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #cc0000;
}
a:visited {color:#909}

a img {
	border:0px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, Times New Roman, Times, serif;
	font-weight: lighter;
	line-height: 1;
}

h1 {font-size: 200%}
h2 {font-size: 170%; color: #336600}
h3 {font-size: 150%}
h4 {font-size: 140%}
h5 {font-size: 120%}
h6 {font-size: 100%}

/* regular margins for headers approx
	margin-top: 19px;
	margin-bottom: 19px;
*/

.offscreen {
	margin: 0px;
	padding: 0px;
	margin-left: -2000px; 
	line-height: 0pt;
}
.noshow img {
	display: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 0px;
	height: 0px;
}

/* title and toolbox elements */

#titlebox {
	background-color:#E5E5E5;
	background-image:url(file://///parlweb03dtav/Parl/WebApps/About/House/Speaker/css/title-bg-speaker.jpg);
	height: 95px;
	border-top: solid 4px #669966;
	padding-top: 14px;
}
#title {
	padding-top: 6px;
	margin-top: 6px;
	color: #000;
	xmargin-bottom: 20px;
	font-family: Georgia, Times New Roman, Times, serif;
	text-align:center;
	line-height: 1.4;
}

/* main section and columns */

#main-section {
	background-color: #FFF;
	width:710px;
	float:left;
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 15px;
	line-height: 1.4;
}
#navigation { 
	width: 225px;
	float:left;
	margin: 0px;
	margin-bottom: 10px;
	margin-right: 0px;
}

#navigation .box-title {margin-top: 12px}
#double-column { 
	width: 510px;
	float:left;
	margin: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	line-height: 1.4;
}
.box-title {
	background-color: #e5e5e5;
	padding: 5px;
	color: #000;
	margin: 0px;
	font-family: Georgia, Times New Roman, Times, serif;
	text-align:center;
	font-size:large;
	width: 215px;
	text-transform:none;
	margin-top: 1px;
}
.box-title a { 
	font-size:large;
	text-decoration: none;
}
.box-title a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #cc0000;
}
#column-right .box-title { margin-top: 12px}
.box {
	border: #e5e5e5 solid 2px;
	color:#000000;
	background-color: #ffffff;
	margin-top: -3px;
	padding: 10px;
	padding-bottom: 0px;
	margin-bottom: 10px;
	clear: both;
	width: 201px;
	line-height: 1.4;
	font-size: small;
	 
}
.margin-top-zero {
	margin-top: 0px;
}
.arrow-list {
	padding:0;
	margin-left:20px;
	font-size: small;
	margin-top: 10px;
	list-style-image: url(arrow.gif);
	line-height:normal;
	margin-bottom: 0px;
}
.arrow-list li {
	padding-bottom: 10px;	
}
ul li a, ol li a {
	text-decoration:none;
}

.subnav { margin-top: 12px}

.bio-photo {
	float: left; 
	xwidth: 290px; 
	height: 360px;
	padding-left: 5px;
	padding-right: 25px;
	margin-bottom: 5px;	
}
.photo-caption {
	float:right; 
	width: 210px; 
	padding-top: 6px; 
	text-align:right; 
	margin-bottom: 25px; 
	clear:both	
}

span.speaker-ruling-sob
    {       
	width:550px;
	display:inline-block;
    }  

#ajax-output H3
    {
	margin-left:-35px;
    }


#ajax-output li>span
    {
	vertical-align:text-top;
	display:inline-block;
    }

#no-js
    {
	text-align: center;
	border:1px solid black;
    }


.spinner
{
	width:800px;
	padding-left:350px;
	padding-top:40px;
	padding-bottom:40px;
}

#output H3
    {
	margin-left:-35px;
    }


#output li>span
    {
	vertical-align:text-top;
	display:inline-block;
    }
